### Method

# Gtk CellArea cell_get_valist

#### Declaration [src]

    void
    gtk_cell_area_cell_get_valist (
      GtkCellArea* area,
      GtkCellRenderer* renderer,
      const char* first_property_name,
      va_list var_args
    )

#### Description [src]

Gets the values of one or more cell properties for `renderer` in `area`.

#### Parameters

`renderer` | `GtkCellRenderer`
| A `GtkCellRenderer` inside `area`.
| The data is owned by the caller of the function.
`first_property_name` | `const char*`
| The name of the first property to get.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`var_args` | `va_list`
| Return location for the first property, followed optionally by more name/return location pairs, followed by `NULL`.